@media only screen and (min-width: 768px) {
	.nav-box {
		display:block !important;
		height:auto !important;
	}
	.arrow-right-menu{
		display:none;
	}
	.dropdown-menu-aoca{
		position: absolute !important;
		left: -200px;
	}
}
@media only screen and (max-width: 1440px) {
	.next-section {
	/*	bottom: auto; */
	}
	.welcome-first {
		font-size: 26px;
	}
	.welcome-box p {
		margin-bottom: 20px;
	}
	.navbar-nav li a {
		font-size: 15px;
	}
	.wide-col-laptop {
		-ms-flex: 0 0 85%;
		flex: 0 0 85%;
		max-width: 85%;
	}
	h1, h2 {
		font-size:56px;
		line-height:1.05;
		margin-bottom:10px;
	}
	.title-block p {
		line-height: 1.6;
	}
	.title-block {
		margin-bottom:25px;
	}
	.about-img {
		margin-right:15px;
	}
}
@media only screen and (max-width: 1199px) {
	#fp-nav.fp-right {
		right:5px;
	}
	.wide-col-laptop {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.about-img {
		margin-right:0;
	}
	.welcome-box {
		font-size:18px;
	}
	h1, h2 {
		font-size:48px;
	}
	.owl-nav {
		margin-top: 35px;
	}
	.owl-carousel .owl-dots {
		margin-top:35px;
	}
	.social-icons li a {
	  width:20px;
	  height:20px;
	  line-height:20px;
	  font-size:8px;
	}
	.fa-discord {
      width: 15px;
      height: 20px;
	}
}
@media only screen and (max-width: 991px) {
	.welcome-box {
		padding: 150px 0px;
	}
	.navbar-nav li a {
		font-size:13px;
	}
	.navbar-nav li {
		margin-left:25px;
	}
	.owl-nav > button {
		width: 40px;
		height: 40px;
	}
	.owl-nav > button:after {
		width:12px;
		height:12px;
		left:17px;
		top:13px;
	}
	.owl-nav > button.owl-next:after {
		left:11px;
	}
	.contact-row {
		padding: 10px 15px!important;
		font-size:13px;
		margin-bottom: 15px;
	}
	.contact-row i {
		font-size: 25px;
		width:45px;
	}
	.contact-row i.fa-envelope {
		font-size: 20px;
	}
	.container-fluid {
		padding:0 15px;
	}
	.contact-row {
		padding: 42px 45px;
	}
}
@media only screen and (max-width: 767px) {
	#header {
		position: fixed;
		top: 0;
		z-index: 6666;
		background-color: rgba(250,250,250,0.0);
		width:100%;
	}
	#navigation button i {
		color: #fff;
	}
	.welcome-box {
		padding: 150px 0px;
	}
	#logo {
		color: #1e1e1e;
	}
	.navbar-toggle {
		padding: 0;
		margin: 0;
		color: #fff;
		font-size: 28px;
		position: absolute;
		right: 0;
		top: 50%;
		background:none;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		display:block;
		box-shadow:none;
		border:0;
		outline: none;
		cursor:pointer;
	}
	#header {
		padding:0;
	}
	.navbar {
		padding:15px 0;
	}
	.navbar-toggle:focus {
		outline:none;
	}
	.navbar-nav {
		margin: 0;
	}
	.collapse:not(.show) {
		display:none;
	}
	.navigation-menu > li {
		display: block;
		margin: 0;
		font-size: 15px;
		text-align: center;
	}
	.navigation-menu > li{
		color:#222;
		padding:15px;
		line-height:1.2;
	}
	.navigation-menu > li > a {
		color:#222;
	}
	.dropdown-item {
		text-align: center;
	}
	.navigation-menu:before{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 200px 200px;
		border-color: transparent transparent #007bff transparent;
	}
	.navbar-nav {
		overflow-y: auto;
		display:block;
		background: rgba(230, 230, 230, 0.25);
	}
	.navbar-nav li a:after {
		display:none;
	}
	.nav-box {
		position: absolute;
		left: -15px;
		right: -15px;
		border: 0;
		box-shadow: none;
		background: #fff;
		text-align:left;
		top: 100%;
		display:none
	}
	.welcome-first {
		font-size: 20px;
	}
	.welcome-box {
		font-size:inherit;
	}
	.about-img {
		margin-bottom:10px;
	}
	h1, h2 {
		font-size:36px;
	}
	body {
		font-size:15px;
	}
	.about-contentbox {
		margin-top: 60px;
		text-align:center;
	}
	h4 {
		font-size:18px;
	}
	.contact-box {
		margin-top: 30px;
		height:auto;
	}
	.btn {
		font-size:15px;
		line-height:48px;
		padding:0 30px;
	}
	.contact-row {
		margin-top: 15px;
	}
	.social-icons {
		margin: 0 auto;
	}
}
@media only screen and (max-width: 575px) {
	.welcome-first {
		font-size: 16px;
		margin-bottom:5px;
	}
	h1, h2 {
		font-size:30px;
	}
	.about-contentbox {
		line-height:1.6;
	}
	.form-control {
		height:52px;
		font-size:14px;
		padding:4px 15px;
	}
	.input-field {
		margin-bottom: 15px;
	}
	.team-row {
		padding-left: 40px;
	}
	.team-row {
		padding-left: 0;
	}
}
@media only screen and (max-width: 460px) {
	h4 {
		font-size: 14px;
	}
}
